.version.________1 /* version checker */
{
	color: #00000E;
	background-color: #E25EED;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 738px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu2185
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
}

#u2185
{
	z-index: 38;
	width: 960px;
	padding-bottom: 4px;
}

#u2444-4
{
	z-index: 45;
	width: 430px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#u2187
{
	z-index: 39;
	width: 960px;
	margin-right: -10000px;
}

#u2189-4
{
	z-index: 41;
	margin-right: -10000px;
	margin-top: 34px;
	left: 226px;
}

#u2057
{
	z-index: 2;
	width: 960px;
	margin-top: 1px;
}

#menuu2060
{
	z-index: 3;
	width: 600px;
	margin-right: -10000px;
	left: 193px;
}

#u2096
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
}

#u2097
{
	width: 118px;
	padding-bottom: 6px;
}

#u2097:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2097:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2100-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2097:hover #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2097:active #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2089
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 120px;
}

#u2090
{
	width: 118px;
	padding-bottom: 6px;
}

#u2097.MuseMenuActive,#u2090:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2090:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2092-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2097.MuseMenuActive #u2100-4,#u2090:hover #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2090:active #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2068
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 240px;
}

#u2069
{
	width: 118px;
	padding-bottom: 6px;
}

#u2090.MuseMenuActive,#u2069:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2069:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2069.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2072-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2090.MuseMenuActive #u2092-4,#u2069:hover #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2069:active #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2069.MuseMenuActive #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2061
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 360px;
}

#u2062
{
	width: 119px;
	padding-bottom: 6px;
}

#u2062:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u2062:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u2065-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2062:hover #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u2062:active #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4202
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 481px;
}

#u4205
{
	width: 119px;
	padding-bottom: 6px;
}

#u2062.MuseMenuActive,#u4205:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4205:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4205.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4207-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2062.MuseMenuActive #u2065-4,#u4205:hover #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4205:active #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4205.MuseMenuActive #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#pu2187,#pu2452
{
	width: 0.01px;
	margin-top: -1px;
}

#u2452
{
	z-index: 69;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2447-4
{
	z-index: 71;
	width: 668px;
	min-height: 48px;
	background-color: transparent;
	line-height: 1.25;
	font-size: 27px;
	color: #FF0000;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 53px;
}

#u2451-6
{
	z-index: 75;
	width: 796px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.25;
	font-size: 23px;
	color: #000000;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 57px;
}

#u2448-58
{
	z-index: 81;
	width: 838px;
	min-height: 222px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 2;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 53px;
}

#u2448-36
{
	font-size: 15px;
	font-weight: bold;
}

#u2448-2,#u2448-28,#u2448-39
{
	font-size: 17px;
	font-weight: bold;
}

#u2448-46,#u2448-49,#u2448-52
{
	font-weight: bold;
}

#u2448-4,#u2448-6,#u2448-8,#u2448-9,#u2448-11,#u2448-13,#u2448-14,#u2448-16,#u2448-18,#u2448-20,#u2448-21,#u2448-23,#u2448-25,#u2448-26,#u2448-30,#u2448-32,#u2448-34,#u2448-37,#u2448-41,#u2448-43,#u2448-44,#u2448-47,#u2448-50,#u2448-53,#u2448-54,#u2448-56
{
	font-size: 15px;
	font-weight: normal;
}

#u2449-12
{
	z-index: 139;
	width: 296px;
	min-height: 82px;
	background-color: transparent;
	text-align: left;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1010px;
	left: 618px;
}

#u2449-2,#u2449-4,#u2449-6,#u2449-8
{
	font-size: 13px;
	line-height: 1.51;
}

#u2449-10
{
	line-height: 1.75;
}

#u2922
{
	z-index: 151;
	width: 325px;
	height: 115px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1000px;
	left: 599px;
}

#u3103
{
	z-index: 152;
	width: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 362px;
}

#u3099
{
	z-index: 153;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3102-4
{
	z-index: 155;
	position: relative;
	width: 123px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3121
{
	z-index: 159;
	width: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 53px;
	margin-top: 7px;
	position: relative;
}

#u3123
{
	z-index: 160;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3122-4
{
	z-index: 162;
	position: relative;
	width: 123px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3102-4_img,#u3122-4_img
{
	display: block;
	vertical-align: top;
}

#u4292-4
{
	z-index: 49;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 1378px;
	left: 36px;
}

#u4293-4
{
	z-index: 53;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 1378px;
	left: 94px;
}

#u4296-4
{
	z-index: 65;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 1378px;
	left: 152px;
}

#u4294-4
{
	z-index: 57;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 1378px;
	left: 210px;
}

#u4295-4
{
	z-index: 61;
	width: 54px;
	min-height: 13px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 1378px;
	left: 274px;
}

#u2119-4
{
	z-index: 34;
	width: 256px;
	min-height: 14px;
	margin-bottom: -30px;
	margin-right: -10000px;
	margin-top: 1373px;
	left: 672px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 45px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1372px;
}

